2010-08-25 Rafael Antognolli <antognolli@profusion.mobi>
[WebKit-https.git] / cmake / FindGthread.cmake
1 # Find include and libraries for Gthread library
2
3 INCLUDE(FindPkgConfig)
4 PKG_CHECK_MODULES (Gthread REQUIRED gthread-2.0>=2.20.0)